/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
.prop-list {
  padding: 10px 0;
  &:first-child {
    padding: 0 0 10px 0;
  }
  &:last-child {
    padding: 10px 0 0 0;
  }

}